# Generated by Django 4.0.4 on 2022-09-05 14:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("backend", "0007_criterion_methodology_spatialconstraint_and_more"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="methodology",
            options={"verbose_name_plural": "methodologies"},
        ),
        migrations.AlterField(
            model_name="solutiontype",
            name="description",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="solutiontype",
            name="exigences_d_implantation",
            field=models.TextField(blank=True, null=True),
        ),
    ]
